Image-Imgur

Prerequisites

Image-Imgur declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08125.71
Moose0Moose-2.1403134.29